Hacker News new | comments | show | ask | jobs | submit login

Well, the workarounds seem to be mostly for people using unsupported distros or (more commonly) installing it despite not being in the closed beta.



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: